Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorCamille Letavernier2014-08-20 11:39:47 +0000
committerCamille Letavernier2014-08-20 11:39:47 +0000
commitbc98a83a0d2a33cd8434c8a2625868e5135f5d04 (patch)
tree84386ca967fb17a09de6042d993bd5c4ef16dee2 /extraplugins/layers/org.eclipse.papyrus.layers.stackmodel
parent779566c716969db1363e89bdd12992865621dbf5 (diff)
downloadorg.eclipse.papyrus-bc98a83a0d2a33cd8434c8a2625868e5135f5d04.tar.gz
org.eclipse.papyrus-bc98a83a0d2a33cd8434c8a2625868e5135f5d04.tar.xz
org.eclipse.papyrus-bc98a83a0d2a33cd8434c8a2625868e5135f5d04.zip
[Releng] Update versions to 1.0.1
Diffstat (limited to 'extraplugins/layers/org.eclipse.papyrus.layers.stackmodel')
-rw-r--r--extraplugins/layers/org.eclipse.papyrus.layers.stackmodel/META-INF/MANIFEST.MF62
1 files changed, 32 insertions, 30 deletions
diff --git a/extraplugins/layers/org.eclipse.papyrus.layers.stackmodel/META-INF/MANIFEST.MF b/extraplugins/layers/org.eclipse.papyrus.layers.stackmodel/META-INF/MANIFEST.MF
index e527a2ecc41..1f3735019d4 100644
--- a/extraplugins/layers/org.eclipse.papyrus.layers.stackmodel/META-INF/MANIFEST.MF
+++ b/extraplugins/layers/org.eclipse.papyrus.layers.stackmodel/META-INF/MANIFEST.MF
@@ -1,30 +1,32 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %pluginName
-Bundle-SymbolicName: org.eclipse.papyrus.layers.stackmodel;singleton:=true
-Bundle-Version: 1.0.0.qualifier
-Bundle-ClassPath: .
-Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.emf.ecore,
- org.eclipse.gmf.runtime.notation;visibility:=reexport,
- org.junit,
- org.eclipse.emf.ecore.xmi;bundle-version="2.9.0",
- org.eclipse.uml2.uml;bundle-version="4.1.0",
- org.eclipse.ocl.ecore;bundle-version="3.3.0",
- org.eclipse.emf.query.ocl;bundle-version="2.0.0",
- com.google.guava;bundle-version="11.0.2",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.0"
-Bundle-ActivationPolicy: lazy
-Bundle-Vendor: %providerName
-Bundle-Localization: plugin
-Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-Export-Package: org.eclipse.papyrus.layers.configmodel.layersconfig,
- org.eclipse.papyrus.layers.configmodel.layersconfig.impl,
- org.eclipse.papyrus.layers.configmodel.layersconfig.util,
- org.eclipse.papyrus.layers.stackmodel,
- org.eclipse.papyrus.layers.stackmodel.command,
- org.eclipse.papyrus.layers.stackmodel.layers,
- org.eclipse.papyrus.layers.stackmodel.layers.impl,
- org.eclipse.papyrus.layers.stackmodel.layers.util,
- org.eclipse.papyrus.layers.stackmodel.notifier
-Bundle-Activator: org.eclipse.papyrus.layers.stackmodel.Activator
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.core.runtime,
+ org.eclipse.emf.ecore,
+ org.eclipse.gmf.runtime.notation;visibility:=reexport,
+ org.junit,
+ org.eclipse.emf.ecore.xmi;bundle-version="2.9.0",
+ org.eclipse.uml2.uml;bundle-version="4.1.0",
+ org.eclipse.ocl.ecore;bundle-version="3.3.0",
+ org.eclipse.emf.query.ocl;bundle-version="2.0.0",
+ com.google.guava;bundle-version="11.0.2",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1"
+Export-Package: org.eclipse.papyrus.layers.configmodel.layersconfig,
+ org.eclipse.papyrus.layers.configmodel.layersconfig.impl,
+ org.eclipse.papyrus.layers.configmodel.layersconfig.util,
+ org.eclipse.papyrus.layers.stackmodel,
+ org.eclipse.papyrus.layers.stackmodel.command,
+ org.eclipse.papyrus.layers.stackmodel.layers,
+ org.eclipse.papyrus.layers.stackmodel.layers.impl,
+ org.eclipse.papyrus.layers.stackmodel.layers.util,
+ org.eclipse.papyrus.layers.stackmodel.notifier
+Bundle-Vendor: %providerName
+Bundle-ActivationPolicy: lazy
+Bundle-ClassPath: .
+Bundle-Version: 1.0.1.qualifier
+Bundle-Localization: plugin
+Bundle-Name: %pluginName
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.layers.stackmodel.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.layers.stackmodel;singleton:=
+ true
+Bundle-RequiredExecutionEnvironment: JavaSE-1.6
+

Back to the top